.resources-gallery.flexible-layout {
    margin-left: 0;
}
.resources-gallery.flexible-layout--variable-columns .column {
    width: 25%;
  	padding-left: 10px;
    padding-right: 10px;
}

@media(max-width:767px){
.resources-gallery.flexible-layout--variable-columns .column {
    width: 25%;
    max-width: 50%;
    padding: 0 5px;
    margin-bottom: 0;
}
}